//-----------TCP 模組-----------
  //第一頁
function main_TcpModuleRedisplayUi_change()
{
	var Class = new TcpModuleFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_TcpModuleChangeLanDevice_change(that)
{
	var Class = new TcpModuleFirstPage();
	Class.ChangeLanDevice(that);
	Class = null;
}
function main_TcpModuleSeletIcpdasModule_change(that)
{
	var Class = new TcpModuleFirstPage();
	Class.CreateIcpdasModule(that);
	Class = null;
}
function main_TcpModuleUploadFile_change(that, Event)
{
	var Class = new TcpModuleFirstPage();
	Class.UploadFile(that, Event);
	Class = null;
}
  //第二頁
function main_TcpModuleSelectDataModelCombobox_change(that)
{
	var Class = new TcpModuleSecondPage();
	Class.SelectDataModelCombobox(that);
	Class.InitialSettingFormValue(that);
	Class = null;
}